Subject: [L1vpn] Working group last call on draft-ietf-l1vpn-framework-02.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 4 Apr 2006 09:35:55 +0100

This email starts a two week working group last call on "Framework and
Requirements for Layer 1 Virtual Private Networks"

http://www.ietf.org/internet-drafts/draft-ietf-l1vpn-framework-02.txt

The last call will end on Tuesday 18th April at 12 noon GMT.

Please note that all three working group chairs are authors of this
document. In the event of any conflicts we will ask the ADs to adjudicate.

Thanks,
Adrian

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 18 Apr 2006 03:46:15 +0100

Hi,

Here are my comments on this I-D. It looks good and ready. There are some
small nits...

Adrian

===

Some acronyms should be expanded the first time they are used. It is not
necessary to have a formal definition, just include the full term in the
text when it is first used.

TE
CE
PPVPN
TDM
L2
C
GMPLS
UNI
E-NNI

Section 4.2.1 second bullet
s/layer 1l/layer 1/

Section 4.3.2
s/providing a long haul/providing long-haul/

Section 4.3.5
s/at a planned in the future/at a planned time in the future/

Section 4.3.5
This is the first use of "L1 connection"

Section 4.3.5
s/according to schedule./according to a schedule./

Section 4.3.6
s/different L1VPN service provider./different L1VPN service providers./

Section 7.3 and 7.3.2
Suggest removing the reference to [GVPN]

Section 8
s/related to which/related to what/

Section 15
Suggest removing [GVPN]
[P&R Term] is now RFC 4427

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 20 Apr 2006 01:20:23 +0100

Working group last call has completed on this draft with just my comments.

Editors: we need a new revision with some small editorial changes and then
I will pass the draft to the ADs.

Thanks,
Adrian
----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 04, 2006 9:35 AM
Subject: [L1vpn] Working group last call on
draft-ietf-l1vpn-framework-02.txt

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 20 Apr 2006 01:20:23 +0100

Thanks,
Adrian

---

From: Tomonori TAKEDA <[email-masked]>
Date: Thu, 20 Apr 2006 10:01:45 +0900

Will do so shortly.

Thanks,
Tomonori